Chat messages
Messages can be sent from one user to another and can either be a normal message or a connection invite. For privacy reasons, user authentication is always required for this endpoint.
Retrieves all chat messages for the current user.
Retrieves a single chat message.
Sends a new message or connection invite.
Deletes a single chat message.
POST https://api.bundeling.com/V2/chat_messagesParameters Body Name Description Type Nillable Required chat_uuidThe unique identifier of the chat. stringfalsetrueparent_uuidThe unique identifier of the parent message. stringtruefalsemessageThe actual body of the message. stringfalsetrue
Example request Raw cURL JavaScript PHP Python Go Choose language
Headers Body {
"chat_uuid": "8e09c4749b234633a7319148aac8cb81",
"parent_uuid": "8e09c4749b234633a7319148aac8cb81",
"message": "Dear John Doe..."
} Example response {
"uuid": "eeb763c41c054dcc8f6d9362f24ee9b2",
"author_uuid": "d7743aaf53224e279853c7d0c1dbfb3a",
"chat_uuid": "8e09c4749b234633a7319148aac8cb81",
"parent_uuid": "8e09c4749b234633a7319148aac8cb81",
"type": "message",
"file_uuid": "",
"message": "Dear John Doe...",
"creationdate": "2026-04-03T00:00:00+0200",
"lastupdate": "2026-04-03T00:00:00+0200"
}